Lucene search

K
ubuntucveUbuntu.comUB:CVE-2021-41864
HistoryOct 02, 2021 - 12:00 a.m.

CVE-2021-41864

2021-10-0200:00:00
ubuntu.com
ubuntu.com
34

0.0004 Low

EPSS

Percentile

13.8%

prealloc_elems_and_freelist in kernel/bpf/stackmap.c in the Linux kernel
before 5.14.12 allows unprivileged users to trigger an eBPF multiplication
integer overflow with a resultant out-of-bounds write.

OSVersionArchitecturePackageVersionFilename
ubuntu21.10noarchlinux< 5.13.0-23.23UNKNOWN
ubuntu18.04noarchlinux< 4.15.0-166.174UNKNOWN
ubuntu20.04noarchlinux< 5.4.0-92.103UNKNOWN
ubuntu21.04noarchlinux< 5.11.0-44.48UNKNOWN
ubuntu16.04noarchlinux-hwe< 4.15.0-166.174~16.04.1) Available with Ubuntu Pro or Ubuntu Pro (Infra-onlyUNKNOWN
ubuntu20.04noarchlinux-hwe-5.11< 5.11.0-44.48~20.04.2UNKNOWN
ubuntu18.04noarchlinux-hwe-5.4< 5.4.0-92.103~18.04.2UNKNOWN
ubuntu21.10noarchlinux-aws< 5.13.0-1008.9UNKNOWN
ubuntu18.04noarchlinux-aws< 4.15.0-1118.125UNKNOWN
ubuntu20.04noarchlinux-aws< 5.4.0-1061.64UNKNOWN
Rows per page:
1-10 of 651